title = "Ulanyjy Profil sahypasy"
url = "/user-profile/:id/:slug?"
layout = "default"
is_hidden = 0
robot_index = "index"
robot_follow = "follow"

[session]
security = "all"

[userOffers]
perPage = 24
slug = "{{ :slug }}"
id = "{{ :id }}"

[messages]

[session session2]
security = "all"
==
<?php
function onStart(){
    
    $this["slugq"] = $this->param("slug");    
    
    $currentC = TPS\Birzha\Models\Category::where("slug", $this["slugq"])->first();
    
    if($currentC){
        
        $this["currentC"] = "Harytlar / ".$currentC->name;
            
    }else{
        
         $this["currentC"] = "Hemme Harytlar";
            
    }
    
}
?>
==
{% component 'userOffers' %}